# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/Geometry.cpp File Reference

`#include "vl/Matrix4.hpp"`
`#include "vl/Geometry.hpp"`
`#include "vl/Log.hpp"`
`#include "vl/Say.hpp"`
`#include "vl/Shader.hpp"`
`#include "vl/Renderer.hpp"`
`#include "vl/Time.hpp"`
`#include "vl/DoubleVertexRemover.hpp"`
`#include <cmath>`

## Functions
void | func ()

## Function Documentation

void func | ( |  | ) |

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:28:51 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.